RubyGems Navigation menu

google-cloud-errors 1.2.0

google-cloud-errors defines error classes for google-cloud-ruby.

Versions:

  1. 1.2.0 - September 20, 2021 (14.5 KB)
  2. 1.1.0 - March 10, 2021 (14 KB)
  3. 1.0.1 - May 28, 2020 (14 KB)
  4. 1.0.0 - January 09, 2020 (14 KB)
  5. 0.0.1 - December 27, 2019 (14 KB)

Owners:

Pushed by:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

6d47eb4cea8d6630bb2a30a5e4f5d0de338601a17f32e8afcccf4c66b9765359

Total downloads 42,619,756

For this version 2,860,725

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: